page-password {
    .Background{
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-image:url('./assets/imgs/background.png');
    }
    .img{
        margin-top: 40%;
    }
    .img1{
        margin-top: -10px;
    }
    .close-btn{
        font-size:22px;
         color: #fff!important;
         padding: 12px 0px 0px 15px;
           font-style: normal;
            font-weight: 100;
        }
    .num-keypad{width: 100%; padding:15px; 
        border: 1px solid lightslategray; 
        background: rgba(255,255,255,0.06);
        border: 1px solid lightslategray;
        text-align: center;
        color: #fff;
    }
    span{font-size: 20px;}

    .radio-md .radio-icon{
        width: 22px;
        height: 22px; 
        border-color: lightgray;}
    // .empty{border:1px solid lightgray; width: 17px; height: 17px; border-radius: 20px; margin-right: 5px; }
    .fill{ width: 17px; height: 17px; border-radius: 20px; margin: 0 8px }
    .row{
        width: 208px;
        margin: 0 auto;
    }
    .num-keypad {
        width: 100%;
        padding: 17px 47px!important;
        border: 1px solid lightslategray;
        background: rgba(255, 255, 255, 0.06);
        border: 1px solid lightslategray;
        text-align: center;
        color: #fff;
        display: inline-block!important;}
        [col-2]{padding:0px;}
}
